サービス関連情報

HOME > お知らせ > サービス関連情報 > 2014/04/16

サービス関連情報

OpenSSL 脆弱性に関する重要なお知らせ

2014年4月16日

お客様各位

アルファメールをご利用いただきまして、誠にありがとうございます。

この度、オープンソースのSSL/TLS暗号化ライブラリ「OpenSSL」にて重大な脆弱性が発見されました。
弊社にて調査した結果、アルファメールでは本脆弱性を含むバージョンは使用していないため、影響がないことを確認いたしました。

今後ともアルファメールをご愛顧いただけますようお願い申し上げます。

【脆弱性に関する情報】

JPCERT/CC|OpenSSL の脆弱性に関する注意喚起
http://www.jpcert.or.jp/at/2014/at140013.html
IPA 独立行政法人 情報処理推進機構|OpenSSL の脆弱性対策について(CVE-2014-0160)
http://www.ipa.go.jp/security/ciadr/vul/20140408-openssl.html